<template>
    <svg xmlns="http://www.w3.org/2000/svg"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    style="margin:auto;background:#rgba(0,0,0,0);display:block;"
    width="200px"
    height="200px"
    viewBox="0 0 100 100"
    preserveAspectRatio="xMidYMid">
    <path d="M25 50A25 25 0 0 0 75 50A25 27.3 0 0 1 25 50"
        fill="#93dbe9"
        stroke="none"
        transform="rotate(237.314 50 51.15)">
        <animateTransform attributeName="transform"
            type="rotate"
            dur="1s"
            repeatCount="indefinite"
            keyTimes="0;1"
            values="0 50 51.15;360 50 51.15"></animateTransform>
    </path>
</svg>
</template>
<script>
"use strict";

export default {
    name: "Loading"
};
</script>
